#nonhomepagecontent_text{
	background-color	: #ffffff;
	width			: 700px;
	height			: auto;
	float			: left;
	padding-left		: 10px;
	padding-right		: 10px;
}

#sidemenu{
	width			: 200px;
	background-color	: #ffffff;
	float			: left;
	margin-top		: 20px;
}

#contentholder {
    background-color: transparent;
    float: left;
    height: auto;
    margin-left: 40px;
    margin-top: 20px;
    width: 580px;
}